## mockobjects 0.09

=== debian/changelog ===
mockobjects (0.09-6) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.1.1.
  * Update copyright years, use https for Format field.
  * Migrate from CDBS to DH sequencer. Use javahelper.
  * Build for Java 8.
  * Use https for Vcs-Browser.

 -- Markus Koschany <apo@debian.org>  Wed, 18 Oct 2017 15:30:23 +0200

mockobjects (0.09-5) unstable; urgency=low

  * Team upload.
  * Use compat level 9 and require debhelper >= 9.
  * Run wrap-and-sort -sa.
  * Update Standards-Version to 3.9.5, no changes.
  * Use canonical VCS-URI.
  * Update debian/copyright to copyright format 1.0
  * libmockobjects-java: Remove dependency on
    default-jre-headless | java2-runtime-headless. This is no longer required
    by the Java policy.
  * Register documentation with doc-base.
  * Add DEP-3 header to AssertMo.diff.
  * Use a slightly different short description for libmockobjects-java-doc.

 -- Markus Koschany <apo@gambaru.de>  Wed, 06 Nov 2013 21:08:27 +0100

mockobjects (0.09-4) unstable; urgency=low

  [ Thierry Carrez ]
  * debian/control, debian/rules: Build-depend on default-jdk
  * debian/control: Set libmockobjects-java runtime dependency on
    "default-jre-headless | java2-runtime-headless"
  * Added debian/ant.properties to build java2-compatible code

  [ Torsten Werner ]
  * Switch to source format 3.0.
  * Remove ssh from protocol part of Vcs-Svn header.
  * Update Standards-Version: 3.8.4.
  * Change Section: java.

 -- Torsten Werner <twerner@debian.org>  Sat, 08 May 2010 11:42:30 +0200

mockobjects (0.09-3) unstable; urgency=low

  * Add patches/AssertMo.diff to fix FTBFS (Closes: #458696)
  * Add myself to Uploaders
  * Bump up Standards-Version to 3.7.3

 -- Varun Hiremath <varun@debian.org>  Sun, 13 Jan 2008 00:24:42 +0530

mockobjects (0.09-2) unstable; urgency=low

  * Take over the package. (Closes: #270531, #453021)
  * Switch to java-gcj-compat-dev and move package to main.
  * Clean up whole build process and build mockobjects-core only.
  * Add Homepage and Vcs headers to debian/control.

 -- Torsten Werner <twerner@debian.org>  Thu, 13 Dec 2007 22:20:03 +0100

mockobjects (0.09-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add missing build dependency on ant-optional (Closes: #391190).
  * Move debhelper and ant to build-depends, since these are used on clean.
  * Fix spelling of ${misc:Depends} variable.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 12 Oct 2006 14:57:33 +0200

mockobjects (0.09-1) unstable; urgency=low

  * Initial Release.
    (closes: #270531)

 -- Marcus Crafter <crafterm@debian.org>  Tue,  7 Sep 2004 12:43:20 +0200
