=== debian/control ===
Source: mockobjects
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Varun Hiremath <varun@debian.org>
Build-Depends:
 ant,
 debhelper (>= 10),
 default-jdk,
 javahelper,
 junit
Standards-Version: 4.1.1
Homepage: http://www.mockobjects.com
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/mockobjects
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-java/trunk/mockobjects/

Package: libmockobjects-java
Architecture: all
Depends:
 ${misc:Depends}
Description: Framework for developing and using mock objects
 Mock Objects is a test-first driven framework for building
 generic software and/or unit testing frameworks. It supports:
  * A methodology for developing and using mock objects.
  * A core mock object framework. This is a library of code that
  supports the implementation of mock objects, based around a
  set of expectation classes for values and collections. There are
  also various other classes to make mock objects easier to write
  or to use.
  * A default set of mock implementations for the standard Java
  platform APIs. We have made a start on packages such as servlets, sql,
  and io.

Package: libmockobjects-java-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 libmockobjects-java
Description: Framework for developing and using mock objects -- documentation
 Mock Objects is a test-first driven framework for building
 generic software and/or unit testing frameworks. It supports:
  * A methodology for developing and using mock objects.
  * A core mock object framework. This is a library of code that
  supports the implementation of mock objects, based around a
  set of expectation classes for values and collections. There are
  also various other classes to make mock objects easier to write
  or to use.
  * A default set of mock implementations for the standard Java
  platform APIs. We have made a start on packages such as servlets, sql,
  and io.
 .
 This package includes the mock objects javadocs.
