=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/junit.jar

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build -- jar-core javadoc

get-orig-source:
	-uscan --download-current-version --force-download --rename
