=== debian/watch ===
version=3
http://sf.net/mockobjects/mockobjects-src-([\d.]+)\.tar\.gz
